a.link01{
	color:#cccccc;
	text-decoration:none;
}
a.link01:hover{
	color:#ffcc00;
	text-decoration:underline;
}
a.link02{
	color:#000000;
	text-decoration:none;
}
a.link02:hover{
	color:#ffcc00;
	text-decoration:none;
}
body{
	background:#000000;
	background-image:url(http://www.klekoo.com/splash_page/images/background.gif);
	background-repeat:repeat-x;
	margin:0px;
	font-family:Trebuchet MS;
}
div.boxText{
	width:250px;
	margin-left:33px;
	margin-top:10px;
	border-bottom:solid 1px #cccccc;
	padding-bottom:5px;
	text-align:left;
	font-size:10px;
	line-height:14px;
	color:#444444;
}
div.boxTextLink{
	font-size:12px;
	font-weight:bold;
}
div.copyright{
	margin:auto;
	width:980px;
	font-size:12px;
	color:#cccccc;
}
div.copyrightText{
	float:left;
}
div.menu{
	background-image:url(http://www.klekoo.com/splash_page/images/background_menu.jpg);
	background-repeat:no-repeat;
	background-position:center center;
	width:100%;
	height:95px;
	text-align:center;
}
div.menuText{
	margin:auto;
	width:980px;
	text-align:right;
}
div.menuTextAlign{
	padding-right:150px;
	padding-top:40px;
	font-size:14px;
	word-spacing:40px;
}
div.submenu{
	float:right;
}
h2{
	text-align:right;
	margin:0px;
	padding-top:6px;
	width:285px;
	color:#ffcc00;
	font-size:13px;
}
p{
	font-size:11px;
	text-align:justify;
	line-height:18px;
	padding-left:20px;
	padding-right:20px;
}
table.box{
	width:100%;
}
table.main{
	margin:auto;
	margin-top:10px;
	width:1000px;
}
td{
	vertical-align:top;
}
td.box{
	background-image:url(http://www.klekoo.com/splash_page/images/box.gif);
	background-repeat:no-repeat;
	background-position:center center;
	width:277px;
	height:303px;
	text-align:center;
}
td.boxText{
	width:277px;
	height:303px;
	text-align:center;
}
td.right{
	background:#ffffff;
}






/*
  ###################################################################################################   	
  ###################################################################################################   
					STILI PER L'INSERIMENTO DEI BORDI ARROTONDATI
  ###################################################################################################   
  ###################################################################################################   
*/


td.redge{
  background-image: url(http://www.klekoo.com/splash_page/images/redge.png);
  background-position: top right;
  background-repeat: repeat-y;
}
td.bedge{
  background-image: url(http://www.klekoo.com/splash_page/images/bedge.png);
  background-repeat: repeat-x;
}
td.leftge{
  background-image: url(http://www.klekoo.com/splash_page/images/leftge.png);
  background-position: top left;
  background-repeat: repeat-y;
}
td.topge{
  background-image: url(http://www.klekoo.com/splash_page/images/topge.png);
  background-repeat: repeat-x;
}
td.ulcorner{
  background-image: url(http://www.klekoo.com/splash_page/images/tlcorner.png);
  background-position: top left;
  background-repeat: no-repeat;
  width:21px;
  height:21px;
}
td.urcorner{
  background-image: url(http://www.klekoo.com/splash_page/images/trcorner.png);
  background-position: top right;
  background-repeat: no-repeat;
  width:21px;
  height:21px;
}
td.blcorner{
  background-image: url(http://www.klekoo.com/splash_page/images/blcorner.png);
  background-position: bottom left;
  background-repeat: no-repeat;
  width:21px;
  height:36px;
}
td.brcorner{
  background-image: url(http://www.klekoo.com/splash_page/images/brcorner.png);
  background-position: bottom right;
  background-repeat: no-repeat;
  width:21px;
  height:36px;
}



